<?php
$z[0]=Array("field","影珠山,影珠山介绍,长沙县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","影珠山位于长沙县东北部，分东、西影珠两山，呈南北走向，周边30公里，有大小峰峦70余座，分属于长沙县和汨罗市。长沙有民谣：“影珠山，离天三尺三，人要低头过，马要卸却鞍”。其实影珠山高不过509.4米，南北长7公里，是长沙与汨罗的界山。,影珠山,影珠山简",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","影珠山_长沙县影珠山旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　影珠山位于长沙县东北部，分东、西影珠两山，呈南北走向，周边30公里，有大小峰峦70余座，分属于长沙县和汨罗市。长沙有民谣：“影珠山，离天三尺三，人要低头过，马要卸却鞍”。其实影珠山高不过509.4米，南北长7公里，是长沙与汨罗的界山。<div align=center style=\"margin:0 0 0 5px\"></div>",546,870);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293013405W0-1BU.gif",872,957);
$z[7][4]['name']="litpic";

?>